<?php

include('../conf.php');

Auth2($l,$p,$m);

$id=trim($_POST['id']);

if(!is_numeric($id) or $id<1){ ban_acc(); exit; }

$MySQL=mysqli_query($connect,'SELECT cnumber,ctype FROM cards WHERE id='.intval($id));
$row=mysqli_fetch_assoc($MySQL);

print '<img src="./img/pay/'.$row['ctype'].'.png"> '.base64_decode($row['cnumber']);

mysqli_close($connect);

?>